add:
{
	"classname" "info_target"
	"targetname" "applyDisableFix"
	"OnUser1" "manager,RunScriptCode,::round_end_event_is_working=true,0,1"
	"OnUser1" "!self,Kill,,0,1"
}
add:
{
	"classname" "logic_auto"
	"OnMapSpawn" "applyDisableFix,FireUser1,,0,1"
}